/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.sr-only 
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

.group:after {
  content: "";
  display: table;
  clear: both;
}
.button{
	background-color: #67111E;
	padding: 10px 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
}
.button:hover{
	background-color: #44010C;
	color: #FFF;
}
/* Add your custom styles here... */ 
p{
	margin-bottom: 20px;
}
ul{
	margin-bottom: 20px;
}
/* ADA */
.links a:hover{
	text-decoration: underline;
}
/* HEADER */
/* This first item is to prevent the search box in the header from not staying aligned with the button when screen is scrolled and header is fixed */
header.fl-theme-builder-header-scrolled .fl-theme-builder-header-shrink-module-bottom.fl-theme-builder-header-shrink-module-top div[id*='ajaxsearchlite'].wpdreams_asl_container {
    width: 100%;
    margin: 15px 0px 0px 0px;
}
.header-row, .header-callout-row{
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
}
/* NAVIGATION */
.main-navigation a{
	letter-spacing: 1px;
}
.main-navigation li{
	border-top: 5px solid #FFF !important;
}
.main-navigation li:hover,
.main-navigation li.current_page_item,
.main-navigation li.current-page-parent{
	border-top: 5px solid #b22626 !important;
}
.main-navigation li li,
.main-navigation li li:hover,
.main-navigation li li.current_page_item,
.main-navigation li.current-page-parent li{
	border-top: 0 !important;
}
.mega-menu.small-menu{
	position: relative !important;
}
ul.pp-advanced-menu-horizontal li.mega-menu.small-menu > ul.sub-menu{
	max-width: 600px !important;
}
.mega-menu .hide-heading .pp-has-submenu-container{
	display: none;
}
/* HOMEPAGE SERVICES LIST */
.services-carousel .pp-logo{
	height: 160px !important;
	margin-top: 10px;
	margin-bottom: 10px;
}
.member-logos .pp-logo{
	height: 100px !important;
}
.services-carousel .pp-logo
, .member-logos .pp-logo a{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important; 
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important;
}
.services-carousel .pp-logo a
, .member-logos .pp-logo a{
	border-radius: 5px;
	padding: 20px;
	letter-spacing: 1px;
	line-height: 1.25;
	height: 100%;
}
.member-logos .pp-logo a{
	background-color: #FFF;
	padding: 10px;
}
.services-carousel .pp-logo:nth-child(4n+1) a
,.vi-staff-container .fl-post-column:nth-child(4n+1) .services{
	background-color: #007d73 !important;
}
.services-carousel .pp-logo:nth-child(4n+2) a
,.vi-staff-container .fl-post-column:nth-child(4n+2) .services{
	background-color: #1a97d4 !important;
}
.services-carousel .pp-logo:nth-child(4n+3) a
,.vi-staff-container .fl-post-column:nth-child(4n+3) .services{
	background-color: #88c140 !important;
}
.services-carousel .pp-logo:nth-child(4n+4) a
,.vi-staff-container .fl-post-column:nth-child(4n+4) .services{
	background-color: #95cfdb !important;
}
.services-carousel .pp-logo a:hover
,.vi-staff-container .fl-post-column .services:hover{
	background-color: #67111E !important;
}
.services-carousel .bx-viewport{
	height: 180px !important;
}
.member-logos .bx-viewport{
	height: 80px !important;
}
.services-carousel .bx-wrapper{
	margin-bottom: 12px;
}
.pp-logos-content .logo-slider-prev{
	left: -45px;
}
.pp-logos-content .logo-slider-next{
	right: -45px;
}
/* HOMEPAGE MAP */
.member-row{
	top: 45px;
	position: relative;
}
.member-map{
	position: absolute;
	top: -40px;
	right: 80px;
}
.member-content-container{
	max-width: 1600px;
	margin: 0 auto;
}
.member-content-container .fl-module-content{
	width: 60% !important;
}
/* SERVIES PAGE */
.vi-staff-container .services{
	border-radius: 5px;
	padding: 20px;
	margin: 3px;
	text-align: center;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important; 
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important;
}
.vi-staff-container a{
	display: block;
	height: 100%;
}
.vi-icon-container h3{
	color: #FFF !important;
	font-family: "Roboto", sans-serif;
	font-size: 12px !important;
	letter-spacing: 1px;
	line-height: 1.25 !important;
	margin-top: 10px !important;
}
.vi-child-pages-container .services{
	margin-bottom: 0;
	padding-bottom: 0;
}
.vi-child-pages-container .fl-post-grid-empty{
	display: none;
}
/* EVENTS */
#tribe-events{
	/*padding: 20px;*/
    /*border: 1px solid #CCC;*/
}
/* WHAT'S HAPPENING */
div.fl-node-5b8938195a913 .pp-heading-content .pp-heading.pp-separator-inline .heading-title span::after{
	width: 300% !important;
}
/* BOARD OF DIRECTORS / STAFF MEMBERS */
.vi-staff-container .fl-post-grid-post{
	border: 0px;
}
.vi-staff{
	text-align: center;
}
.vi-staff h2{
	font-size: 24px !important;
}
.vi-staff .vi-accent{
	border-top: 5px solid #1A97D4;
	width: 60px;
	margin: 10px auto;
}
.vi-staff .vi-board-title{
	font-weight: 300;
    font-style: italic;
    font-size: 16px;
    color: #666666;
	line-height: 1.25;
    margin-top: 0px;
    margin-bottom: 5px;
}
.vi-staff .vi-title-location{
	font-size: 14px;
    color: #444444;
    margin-top: 0px;
    margin-bottom: 0px;
}
/* MEMBER COMMITTEES */
.vi-committee-container .fl-post-feed-post{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.vi-committee-container h3{
	font-family: "Roboto", sans-serif;
	text-transform: none;
	font-size: 16px !important;
	font-weight: bold;
	letter-spacing: 1 !important;
}
.vi-committee-container p{
	margin-bottom: 0;
}
.vi-committee-members-title{
	background-color: #67111E;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 5px;
	text-align: center;
	text-transform: uppercase;
	max-width: 1200px;
}
table.vi-committee-members{
	width: 100%;
	max-width: 1200px;
}
table.vi-committee-members td{
	padding: 5px 10px;
	border: 1px solid #CCC;
	width: 50%;
}
table.vi-committee-members tr:nth-child(even){
	background-color: #F1F1F1;
}
/* JOB POSTINGS */
.vi-job-postings h4{
	font-size: 24px !important;
}
.vi-job-postings a.button
, .vi-news a.button
, .vi-newsletter a.button{
	display: block;
	margin-top: 15px;
	font-size: 14px;
	letter-spacing: 1px;
}
.vi-job-postings .vi-job-posted-date
, .vi-news .vi-news-date
, .vi-newsletter .vi-news-date
, .vi-news-singular .news-post-date{
	font-size: 12px;
	font-style: italic;
}
.vi-news-singular .news-post-date p{
	margin-bottom: 0 !important;
}
.vi-job-posting-list{
	list-style: none;
	margin: 0;
	padding: 0;
}
.vi-news{
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.vi-news h3
, .vi-newsletter-container h4{
	font-size: 20px !important;
	margin-bottom: 15px !important;
	margin-top: 0px !important;
}
.vi-news-singular h1{
	font-size: 24px !important;
	margin-bottom: 15px !important;
	margin-top: 0px !important;
}
.vi-news p{
	margin-bottom: 15px !important;
}
.vi-newsletter-container{
	background-color: #e1f2fb;
	border-radius: 5px;
	padding: 20px;
	border: 1px solid #1477A7;
}
.vi-newsletter-container h3{
	margin-top: 0 !important;
	color: #1477A7 !important;
	font-size: 30px !important;
}
.vi-newsletter{
	border-bottom: 1px solid #67c1ec;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.vi-newsletter:last-child{
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.vi-newsletter-container h4 a{
	color: #1477A7 !important;
}
/* VI RESOURCES */
.vi-resources{
	text-align: center;
	font-size: 14px !important;
}
.vi-resources h2{
	font-size: 24px !important;
	line-height: 1 !important;
}
.vi-resource-table{
	width: 100%;
	border: 1px solid #CCC;
	margin-bottom: 20px;
	font-size: 14px;
}
.vi-resource-header{
	background-color: #6d9c32;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	padding: 3px 5px;
	color: #FFF !important;
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 15px 1fr 15px 28px;
	grid-template-columns: 1fr 1fr 28px;
	grid-gap: 15px;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
	font-size: 12px;
}
.vi-resource-container .vi-resource-header p {
    margin: 0;
}
.vi-subgroup{
	margin-left: 40px;
}
.vi-subgroup .vi-resource-header{
	background-color: #1A97D4;
}
.vi-resource-header a{
	color: #FFF !important;
}
.vi-resource-table td a{
	display: block;
	padding: 3px 5px;
}
.vi-resource-table tr:hover{
	background-color: #FFD66D !important;
}
.vi-resource-table td.vi-resource-title{
	width: 90%;
}
.vi-resource-table td.vi-resource-title p.password{
	margin: 0;
	padding: 0 5px 3px;
	font-size: 12px;
}
.vi-resource-table td.vi-resource-file{
	width: 10%;
	text-align: center;
}
.vi-resource-container{
	margin-bottom: 20px;
	font-size: 14px !important;
}
.vi-resource-container:last-of-type{
	margin-bottom: 0;
}
.vi-resource-container p{
	margin: 10px 0;
}
/* VI SPONSORS */
.sponsors_partners{
	border: 0 !important;
}
.vi-sponsors-container h2{
	margin-top: 0;
	color: #FFF !important;
}
.vi-sponsors-container a.vi-box-link{
	display: block;
	margin: 20px 5px;
	padding: 40px;
	border-radius: 5px;
	text-align: center;
	color: #FFF;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important; 
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75) !important;
}
.vi-sponsors .fl-post-column:nth-child(4n+1) a.vi-box-link{
	background-color: #007d73 !important;
}
.vi-sponsors .fl-post-column:nth-child(4n+2) a.vi-box-link{
	background-color: #1a97d4 !important;
}
.vi-sponsors .fl-post-column:nth-child(4n+3) a.vi-box-link{
	background-color: #88c140 !important;
}
.vi-sponsors .fl-post-column a.vi-box-link:hover{
	background-color: #67111E !important;
}
.vi-sponsor h3{
	background-color: #67111E !important;
	padding: 5px 10px;
	color: #FFF !important;
}
.vi-sponsor img{
	margin-left: 20px;
	margin-top: 10px;
}
.vi-sponsor p{
	padding: 20px;
	margin: 0;
}
.vi-sponsor ul{
	list-style: none;
	margin: 0 20px;
	padding: 0;
}
.vi-sponsor ul p{
	display: inline-block;
	margin: 0;
	padding: 0;
}
/* VI PAGE-LIST */
.sidebar-content{
	list-style: none;
	margin: 0 20px;
	background-color: #e1f2fb;
	border-radius: 5px;
	padding: 20px;
	border: 1px solid #1477A7;
}
.sidebar-content h3{
	margin-top: 0 !important;
	color: #1477A7 !important;
}
.sidebar-content ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar-content a
, .sidebar-content .ecs-event-list li{
	display: block;
	border-top: 1px solid #67c1ec;
	padding: 5px 5px;
	font-size: 14px !important;
}
.sidebar-content a:hover{
	background-color: #1477A7;
	color: #FFF;
}
/*.sidebar-content ul li:first-of-type a
,.sidebar-content .fl-post-feed-post:first-of-type .vi-service-list a{
	border: 0;
}*/
.sidebar-content .fl-builder-module-template{
	padding: 0;
}
.sidebar-content .fl-post-feed-post{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.sidebar-content .ecs-event-list h4 a{
	padding: 0;
	border: 0;
	font-size: 16px !important;
}
.sidebar-content .ecs-event-list h4{
	margin-top: 0;
	margin-bottom: 0;
}
.sidebar-content .ecs-event-list .duration{
	font-size: 12px;
	font-style: italic;
	margin-bottom: 10px;
}
.sidebar-content .ecs-event .summary{
	vertical-align: top !important;
}
.compact.compact-1 .ecs-event .date_thumb,
.compact.compact-2 .ecs-event .date_thumb{
	background-color: #67111e !important;
	color: #FFF !important;
}
.vi-services-page-list .services{
	margin: 0;
	padding: 0;
}
.vi-services-page-list .services h3{
	font-size: 24px;
}
/* SEARCH RESULTS */
.vi-search-results{
	padding: 0 20px 10px 20px;
}
.vi-search-results article{
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
}
.vi-search-results article a{
	font-family: "Roboto", sans-serif;
	text-transform: none;
}
#searchform input[type="text"]{
	width: 75%;
	margin-right: 5px;
}
#searchform input[type="text"]
, #searchform input[type="submit"]{
	float: left;
}
#searchform input[type="submit"]{
	border-radius: 0;
	border: 0;
	background-color: #1A97D4;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	font-size: 12px;
}
.search-results .fl-post-feed-post{
	padding-bottom: 0;
}
/* MEMBER RESOURCES DASHBOARD */
.vi-member-resources-dashboard{
	
}
.vi-member-resources-column{
	float: left;
	width: 31.33%;
	text-align: center;
	margin: 1%;
}
/* EVENTS */
.single-tribe_events .tribe-events-schedule .tribe-events-cost{
	display: block;
	margin-top: 5px;
}
/* FOOTER */
.vi-footer{
	margin: 20px 0;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.vi-footer .developed-by{
	margin-top: 10px;
}
/* PROFESSIONAL EDUCATION SERVICES */
.pes-upcoming-events .recurringinfo{
	display: none;
}


/* ICAHN Slogan
**************************************************/

.icahn-slogan {
    display: flex;
    align-items: flex-end;
}

.icahn-slogan span {
    white-space: nowrap;
    line-height: 1;
    font-size: 32px;
    text-transform: uppercase;
    color: #074067;
	font-weight: 400;
}

.icahn-slogan img {
    width: 100px;
    margin: 0 4px 5px 12px;
}


/* Blog Archive
**************************************************/

.blog-post-content {
    padding: 20px;
}

.blog-post-category {
    padding: 5px 20px;
    background-color: #1477a7;
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: .5px;
    font-size: 14px;
}

.uabb-post-thumbnail.uabb-blog-post-section img {
    max-height: 250px;
    width: 100%;
    object-fit: cover;
}

.blog-post-content h3 {
	margin: 0;
}

.blog-post-content p.uabb-read-more-text {
    margin: 10px 0 0;
    padding: 0;
}

.blog-post-content p.uabb-read-more-text a {
    color: #325688 !important;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .5px;
}

/* Filters */

.fl-node-60a7ceca8f6c6 ul.uabb-masonary-filters > li {
    color: rgb(34 71 125);
    padding: 5px 15px;
    border-radius: 0;
    font-weight: 400;
	letter-spacing: .5px;
}

.fl-node-60a7ceca8f6c6 ul.uabb-masonary-filters > li.uabb-masonary-current {
    color: white;
}


/* RESPONSIVE DESIGN */
@media only screen and (max-width: 1200px){
	.main-navigation a{
		padding-left: 7px !important;
		padding-right: 7px !important;
		font-size: 12px !important;
	}
}
@media only screen and (max-width: 992px){
	.mobile-navigation{
		background-color: #67111e;
	}
	.off-canvas .pp-active .sub-menu{
		display: block !important;
		margin-left: 5px;
	}
	.off-canvas .hide-heading .pp-has-submenu-container{
		display: none !important;
	}
}
@media only screen and (max-width: 768px){
	.pp-logos-wrapper{
		padding-bottom: 65px;
	}
	.pp-logos-content .logo-slider-prev{
		left: -24px;
	}
	.pp-logos-content .logo-slider-next{
		right: -25px;
	}
	.member-content-container .fl-module-content{
		width: auto !important;
	}
	.member-map{
		display: none;
	}
	.vi-icon-container img{
		max-width: 50px;
	}
}

@media print {
	body{
		padding-top: 0 !important;
		color: #000 !important;
	}
	.no-print
	, a[href]:after
	, .fl-post-header
	, .vi-footer
	, div.fl-node-5bb4ea688315e .pp-heading-content .pp-heading.pp-separator-inline .heading-title span:after
	, #tribe-events-bar
	, .tribe-events-list-separator-month:after
	, #tribe-events-footer
	, .tribe-events-ical
	, .tribe-events-list-event-description a{
		display: none !important;
	}
	.header-row .fl-row-content-wrap{
		border: 0 !important;
	}
	.header-row{
		float: left !important;
		width: 25% !important;
	}
	.fl-content{
		margin: 0 !important;
	}
	.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky{
		position: static !important;
	}
	.page-title .fl-row-content-wrap{
		padding: 0 !important;
	}
	.page-title h1{
		font-size: 18pt !important;
		position: absolute;
		top: 5px;
		text-align: right;
		right: 0;
		margin-left: 200px !important;
	}
	.tribe-events-calendar thead th{
		background-color: #333 !important;
		color: #FFF !important;
	}
	.tribe-events-page-title{
		margin: 5px !important;
		font-size: 18pt !important;
	}
	#icahnlogo img{
		max-width: 100px !important;	
	}
	.tribe-events-loop{
		max-width: 100% !important;
	}
	.tribe-events-list-separator-month{
		font-size: 18pt !important;
		margin: 5px !important;
	}
	.tribe-events-list-separator-month span{
		padding: 0 !important;
	}
	.tribe-events-list-event-title{
		font-size: 14pt !important;	
	}
	.tribe-events-list-event-description p{
		font-size: 10pt !important;
		line-height: 1.25 !important;
	}
	.tribe-events-list .type-tribe_events.tribe-events-first
	, .tribe-events-list .tribe-events-loop .tribe-event-featured{
		margin: 0 !important;
	}
	#tribe-events-content .fl-col-small{
		width: 100% !important;
		max-width: 100% !important;
	}
}